Latest 0.1.0
Homepage https://github.com/Jonge/SwiftErr
License MIT
Platforms ios 8.0, requires ARC
Authors

[![CI Status](http://img.shields.io/travis/David Jongepier/SwiftErr.svg?style=flat)](https://travis-ci.org/David Jongepier/SwiftErr)
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

SwiftErr is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "SwiftErr"

Author

David Jongepier, [email protected]

License

SwiftErr is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SwiftErr",
    "version": "0.1.0",
    "summary": "Error management framework for iOS written in Swift.",
    "description": "SwiftErr is an error management framework for iOS written in Swift.",
    "homepage": "https://github.com/Jonge/SwiftErr",
    "license": "MIT",
    "authors": {
        "David Jongepier": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Jonge/SwiftErr.git",
        "tag": "0.1.0"
    },
    "social_media_url": "https://twitter.com/DavidJongepier",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "SwiftErr": [
            "Pod/Assets/*.png"
        ]
    }
}

Pin It on Pinterest

Share This